<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Frontend Mentor | Order summary component</title>
    <link rel="icon" type="image/png" href="./img/favicon-32x32.png" sizes="32x32" />
    <link rel="stylesheet" href="./css/style.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link href="https://fonts.googleapis.com/css2?family=Red+Hat+Display:wght@500;700;900&display=swap" rel="stylesheet" />
</head>
<body>
    <main class="main">
        <div class="card">
            <div class="card__image">
            </div>
            <div class="card__info">
                <p class="info__header">Order Summary</p>
                <p class="info__summary">You can now listen to millions of soungs, audiobooks, and podcasts on any device anywhere you like!</p>
                <div class="info__payment-plan">
                    <img src="./img/icon-music.svg" alt="icon-music" class="payment-plan__icon" />
                    <div class="payment-plan__annual-plan">
                        <p class="annual-plan__header">Annual Plan</p>
                        <p class="annual-plan__coast">$59.99/year</p>
                    </div>
                    <a href="#" class="payment-plan__anchor">Change</a>
                </div>
                <input type="button" class="card__accept-button" value="Proceed to Payment"/>
                <input type="button" class="card__cancel-button" value="Cancel Order"/>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p>Challenge by <a href="https://www.frontendmentor.io?ref=challenge" target="_blank">Frontend Mentor</a>. </p>
        <p>Coded by <a href="https://www.linkedin.com/in/mykola-pyroh/" target="_blank">Mykola Pyroh</a>.</p>
    </footer>
</body>
</html>